.fa {
    color: white !important;
}
.divLogIn {
    
    margin: auto;
    width: 50%;
    padding:10px;
    
    }
.divCarrito {
    margin: auto;
    width: 90%;
    padding:0px;

}
.identidadDeMarca {
    background-color: #ED9ABC;
}
.identidadMarcaOscuro {
    background-color: #DC176F;
}
.damarTopDiv {
    background-color: #ED9ABC;
    width: 100%;
    height: 1.5em;
    margin-top: 0px;
}
.damarLogoMain {
    width: 40%;
    height: 8em;
    margin-right: 50%;
}
.divBusqueda {
    position:relative;
    margin-left:40%;
    background-color: #ED9ABC;
    width: 25em;
    border-radius: 8px;
    height: 1.7em;
}
.cuadroBusq {
    background-color: #ED9ABC;
    border-radius: 8px;
    width: 15em;
    margin-left: 5px;
    margin-top: 5px;
    color: white;
    

}
.botoneraDamar {
    position:relative;
    margin-left:45%;
    margin-top: 8em;
}
.botonDamar {
    color: white;
    background-color: #DC176F;
    border-radius: 8px;
    width: 8em;
    text-align: center;
    margin-right: 15px;
    height: 2em;
}
.botonDamarBusq {
    float:left; 
    display: inline !important;
    width: 2em;
}
.cuadroMarcas {
    margin-top: 2em;
    background-color: #DC176F;

}
.imgCuadroMarcas{
   margin-top: 1em;
   margin-left: 1em;
   margin-right: 1em;
   width:70%;
   height:90%;
}